.gallery {
  width: 100%;
  margin-bottom: 20px;
}
.gallery__list {
  @include list-reset;
}

.gallery__item {
  img {
    display: block;
    width: 100%;
    height: 324px;
    object-fit: cover;
  }
}

.gallery__controls {
  padding: 10px 14px 6px 14px;
  background-color: #ffffff;
  transform: translate(-50%,-100%);
  z-index: 10;
}

@media (min-width: 1280px) {
  .gallery {
    margin: 0;
  }

  .gallery__list {
    width: 578px;
  }

  .gallery__controls {
    transform: translateX(-50%);
    margin-top: 10px;
  }

  .gallery__item {
    width: 578px;
    img {
      height: 426px;
    }
  }
}
